Kan Wordpress zonder problemen draaien onder PHP5?

De wordpress website geeft hier een duidelijk antwoord op:

Do yourself a favor: Use PHP5


CONTACT
> e-Mail: info@bhosted.nl
> Facebook: bHosted.nl
> Twitter: @bhostednl
> Chat: Live
Actuele status
Er zijn op dit moment geen meldingen.